<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1845-9-00_0098 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laura Bey </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214213 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1845-09"> 1845-9-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 7 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214213 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1845-07-23"> 1845-7-23 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1845-7-23">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="8"/>
  <body>
   <p> Audience du 23 juillet. </p>
   <p> Cette audience a constaté un fait que nous prenons sur nous de signaler au parquet, au risque
    de passer pour dénonciateurs, ce dont nous nous consolons dans cette circonstance : cependant
    nous espérons que le ministère public ne fera pas arrêter préventivement les coupables. Il
    s'agit d'une coalition , et l'on connaît par expérience la sévérité de la loi...... pour les
    ouvriers. </p>
   <p> Plusieurs négociants de châles étaient appelés par les chefs d'atelier qui travaillent pour
    eux et ne veulent pas accepter de l'ouvrage au rabais. Ces négociants ont déclaré avoir pris une
    délibération de payer 60 c. les 1000 passées au lieu de 65 c., à dater du 1er août, et fait
    avertir les ouvriers de cette intention par leurs employés. </p>
   <p> Le conseil a mis de nouveau les causes en arbitrage néanmoins, il a rappelé à l'ordre un chef
    d'atelier qui, dans la discussion avec MM. Jarrin et Trotton, rappelait que le conseil avait
    condamné à des indemnités les fabricants qui avaient refusé des pièces notées, par le motif
    qu'ils voulaient une augmentation , et il concluait que ne pas condamner également à une
    indemnité les négociants qui, ayant noté les pièces à livrer, ne voulaient plus le faire que
    moyennant un prix diminué, serait illégal. Ce chef d'atelier ne méritait pas ce rappel à
    l'ordre, car tous les jours les avocats plaident devant les tribunaux la légalité ou
    l'illégalité du jugement à rendre; il avait peut-être le tort d'être trop logique, et la
    susceptibilité du conseil prouverait ce que nous avons dit, que le négociant ne s'oublie pas
    assez pour faire place au juge. Il est vrai que devant les tribunaux il existe une jurisprudence
    qu'on n'invoque pas sans fruit, et il est permis de leur dire : « Vous avez jugé de cette
    manière dans une cause identique, vous ne pouvez juger différemment sous peine de rendre un
    jugement illégal. » Pourquoi n'en est-il pas ainsi devant le conseil. </p>
   <p> Nous attendrons le résultat de la décision du conseil et nous nous abstiendrons d'en dire
    davantage ne voulant pas aggraver la position de ces pauvres négociants coupables de coalition,
    et contre lesquels, sans doute, des mandats d'arrêt sont décernés en ce moment pour s'être
    réunis et avoir pris une délibération en commun, afin d'arriver à une diminution de salaire.
   </p>
  </body>
 </text>
</TEI>
